Akuvox Kit de domótica y videoportero Android
FOTO 1/5
PRODUCTO FÍSICOAKUVOX

Akuvox Kit de domótica y videoportero Android

Ref. Supeim
AK-KIT-R20KPS51-POE
EAN
6933964804404
375,84 €
NETO · IVA NO INCLUIDO
En stock

Disponibilidad sincronizada con nuestros almacenes, fabricantes y colaboradores. Envío desde Madrid.

ENTREGA
Consultando plazo…
TRANSPORTE
10,90 € · gratis desde 200,00 €
GARANTÍA
3 años Supeim + garantía de fabricante
CANTIDAD (UNIDADES)
TOTAL 1 UD · 375,84 € · NETO SIN IVA
1
30 días de devolución
SEGÚN POLÍTICA DE DEVOLUCIONES
Descripción

Akuvox Gama Akubela Kit de domótica y videoportero Tecnología IP & WiFi Kit formado por: AK-R20K placa exterior de videoportero para superficie con cámara de 2 Mpx HD y AK-PS51-POE-UE monitor interior WiFi con pantalla TFT LCD de 4" Android Conectividad Bluetooth y ZigBee Lector de tarjetas EM/MF y NFC Completa configuración a través de navegador web Notificaciones push y llamadas entre dispositivos a través de App BelaHome o SmartPlus 4 usuarios gratuitos incluidos por cada vivienda (Villa) Dir

AK-R20K Marca: Akuvox Modelo: R20K Control de acceso: Apertura de puerta con tarjeta RFID EM 125 kHz y MF 13.56 MHz, NFC y PIN, con registros Capacidad: Contactos: 1.000 Usuarios RFID: 5.000 tarjetas/contraseñas Teclado: Botonera mecánica numérica de llamada con iluminación LED configurable Salidas: 2 x relé para cerradura (12V/400mA), 1 x Wiegand OUT y 1 x RS485 Entradas: 2 x pulsador de salida y 1 x Wiegand IN Funciones avanzadas de acceso: Anti-passback (configurable a través de Cloud, en Proyecto de Oficina) Acceso remoto: Aplicación teléfono móvil SmartPlus o configuración a través de navegador WEB Acceso remoto por Cloud: sí dispone Sensor de imagen: 1/2.7" 2 Megapíxel CMOS con sensor infrarrojo y de luz Ángulo de visión: 110° (H) / 58° (V) Resolución de cámara: 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p Codificación de video: H.264 y H.265 Audio: Audio bidireccional con micrófono y altavoz con reducción de ruido y tecnología Crystal Clear Audio Formato de audio: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info Interfaz de red: Ethernet 10/100 BaseT / RS485 / RTSP Modo de funcionamiento: Red local y/o a través de nube en diferentes redes Actualizaciones de firmware: En remoto con nube mediante cuenta de instalador o a través de navegador web en local Material: Aleación de aluminio Grado de protección: IP65 y IK07 Temp. funcionamiento: -30 ºC ~ +65 ºC Dimensiones: 185 (Al) x 85 (An) x 29 (Fo) mm Alimentación: DC 12 V / 1000 mA máx. / PoE IEEE802.3af Peso: 800 g Gama: EasyAccess AK-PS51-POE-EU Marca: Akuvox Gama Akubela Modelo: PS51-POE-EU Sistema operativo: Android 10.0 Hardware: RAM: 1 GB | ROM: 8 GB LCD: 4" TFT 480 x 480 Modo de operación: Panel táctil capacitivo Entradas: 1 x RS485 Salidas: No dispone Sensores: Proximidad, luz, temperatura y humedad Funciones: Búsqueda y gestión de dispositivos de domótica Gestión de escenas y automatizaciones inteligentes Monitor para videoportero Audio: Audio bidireccional con micrófono doble y altavoz con reducción de ruido y tecnología Crystal Clear Audio Acceso remoto: Configuración a través de navegador WEB Aplicación móvil Bela Home (escenas y automatizaciones) o SmarPlus (intercomunicación) Acceso remoto por Cloud: sí dispone Modo de funcionamiento: Red local y/o a través de nube en diferentes redes Actualizaciones de firmware: En remoto con nube mediante cuenta de instalador o a través de navegador web en local Interfaz de red: Ethernet 10/100 BaseT / WiFi 802.11b/g/n / Bluetooth 4.2 / ZigBee 3.0 Alimentación: DC 12-24 V / 600 mA máx. PoE estándar (IEEE802.3af) Temp. funcionamiento: -10 ºC ~ +55 ºC Dimensiones: 86 (An) x 86 (Al) x 47.4 (Fo) mm Peso: 400 g

Documentación

Sin documentación disponible para este producto. Si necesita la ficha técnica o el certificado CE, escríbanos.

Ficha técnica
PROVISIONAL · pendiente de enriquecimiento

Especificaciones

Tecnologia
IP
Alimentacion
PoE Standard y DC12V
Comunicacion
PoE, WiFi y ZigBee
Sistema operativo
Android

También te puede interesar

Valoraciones de clientes

Inicia sesión para dejar tu valoración.

Cargando valoraciones...
Supeim
Programa exclusivo

¿Aún no eres cliente?

Únete y accede a puntos por cada compra, programa de afiliados con 5% de comisión, descuentos exclusivos y soporte técnico prioritario.

⭐Puntos por compra
🤝Programa afiliados
🔧Soporte prioritario
🎁50 pts de bienvenida
Hazte cliente gratis

Gratis · Sin compromiso · Cancela cuando quieras